Unable to locate package referenceassemblies-pcl

mono: 5.18.0 failed to be installed, but latest is ok. see: https://travis-ci.org/logary/logary/builds/507698992

Installing Mono
E: Unable to locate package referenceassemblies-pcl
The command "sudo apt-get install -qq mono-complete mono-vbnc fsharp nuget referenceassemblies-pcl" failed and exited with 100 during .

cc @Joshua-Anderson

Confirmed, same issue here

I have the same issue today https://travis-ci.com/linksplatform/Threading/jobs/224744681 , even for dist: xenial (https://travis-ci.com/linksplatform/Threading/builds/122948161)
But both:

dist: xenial
mono: latest

Looks working.

Imprint